[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TTimeStamp

TimeStamp structure

## Declaration

Source position: datih.inc line 107

`type TTimeStamp = record`
`Time: LongInt;` |  | Time part
`Date: LongInt;` |  | Date part
`end;`

## Description

TTimeStamp contains a timestamp, with the date and time parts specified as separate TDateTime values.